/*     190463 : 텍스트 + 배경 이미지      */
.img__190463__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/in-gong-sin-jang-sil_bg1599722132.jpg') no-repeat 100% 100%;background-size:cover;}
.img__190463__ * {box-sizing:border-box;}
.img__190463__ img {max-width:100%;vertical-align:top;}
.img__190463__ .title__190463__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;}
.img__190463__ .cont__190463__ {font-weight:bold; font-size:43px;color:#000000;line-height:1.4em;letter-spacing:-.03em;}
.img__190463__ .link__190463__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__190463__ {min-height:185px;padding:20px 20px 15px;}
	.img__190463__ .title__190463__ {font-size:18px;}
	.img__190463__ .cont__190463__ {display:block;}
	.img__190463__ .link__190463__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__190463__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__190463__ .title__190463__ {margin:0 0 15px;font-size:35px;}
	.img__190463__ .cont__190463__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__190463__ .link__190463__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     190464 : 타이틀 텍스트      */
.title__190464__ {font-size:0}
.title__190464__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190464__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190464__.style_top p {padding-top:10px}
.title__190464__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190464__.style_right p {padding-right:14px}
.title__190464__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190464__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190464__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190464__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190464__.style_left p {padding-left:14px}
.title__190464__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190464__.style_circle1 p {padding-left:18px}
.title__190464__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190464__.style_circle2 p {padding-left:18px}
.title__190464__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190464__ p {font-size:40px}
	.title__190464__.style_top p:before {width:24px}
	.title__190464__.style_right p:before {height:24px}
	.title__190464__.style_bottom p:before {width:95px}
	.title__190464__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190464__.style_left p:before {height:24px}
}

/*     190465 : 공백      */
.solid_line__190465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190465__ {height:15px}
}

/*     190466 : 장문 텍스트      */
.textarea__190466__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190466__ p {font-size:19px}
}

/*     190469 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__190469__ {max-width:1200px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__190469__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__190469__ a img {border:none;}
.pm-slide_img__190469__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__190469__ .item {position:relative;}
.pm-slide_img__190469__ .item img {vertical-align:top;}
.pm-slide_img__190469__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__190469__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__190469__ {overflow:hidden;}
.pm-slide_img__190469__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__190469__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__190469__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__190469__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__190469__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__190469__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__190469__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__190469__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__190469__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__190469__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__190469__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__190469__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__190469__ {margin:0 0 0 -5px;}
.pm-slide_thum__190469__ a {border:none; text-decoration:none;}
.pm-slide_thum__190469__ a img {border:none;}
#owl_thum__190469__:after {content:''; display:block; clear:both;}
.pm-slide_thum__190469__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__190469__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__190469__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__190469__ .item a:hover,
.pm-slide_thum__190469__ .active a {opacity:1;}

.pm-slide_thum__190469__ .item {float:left; width:33.33%;}

.pm-slide_gallery__190469__.empty__190469__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__190469__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__190469__ {padding:5px;}
	.pm-slide_thum__190469__ .item {width:33.33%;}

	.pm-slide_img__190469__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__190469__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__190469__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__190469__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__190469__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__190469__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__190469__ {margin-left:-5px;}
	.pm-slide_thum__190469__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__190469__.build_edit_mode .item {display:none;}
.pm-slide_img__190469__.build_edit_mode .item img {width:100%;}
.pm-slide_img__190469__.build_edit_mode .item:first-child {display:block;}

/*     190470 : 장문 텍스트      */
.textarea__190470__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190470__ p {font-size:19px}
}

